
.am-slider-default.slider--re{
	margin-bottom:0;
}
.blank--hr {
  height: 10px;
  background: #F2F3F6;
}
.flash06 .slider--wrapper {
  margin-left: 10px;
}
.flash06 .slider--wrapper .title {
  text-align: center;
}
.flash06 .slider--wrapper .am-slider-default {
  margin: 0;
  box-shadow:none;
}
.flash06 .slider--wrapper .title img {
  height: 20px;
  margin: 20px auto;
}
.flash06 .content {
  height: 90px;
  padding: 15px 10px;
  background: #F2F3F6;
  font-size: 16px;
  color: #333;
  position: relative;
}
.flash06 .content p {
  line-height: 1.2;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  text-align: left;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.flash06 .content time.timeago {
  font-size: 12px;
  color: #999;
  position: absolute;
  bottom: 10px;
}
.flash06 .slider--wrapper .more {
	line-height: 45px;
	height: 45px;
}
.flash06 .slider--wrapper .more a {
  color: #f60;
  font-size: 13px;
}
.flash06 .slider--wrapper .more .iconfont {
  font-size: 13px;
}

/*直播中*/
.ws-live{
	width: 100%;
	padding: 0 1rem;
	    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ws-live-img img{
	width: 100%;
}
.ws-live-cont{
	padding-top: 1rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid #ccc;
}
.ws-live-cont-left{
	margin-right: 0.4rem;
	font-size: 1rem;
	line-height: 1.6rem;
	background: #f60;
	color: #fff;
	padding: 0 0.2rem;
}
.ws-live-cont-right{
	    width: 84%;
	
	font-size: 1.6rem;
	line-height: 1.6rem;
		    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*轮播图2*/
.ws-slider02{
	border-bottom: 1px solid #ccc;
    padding-bottom: 6px;
    padding-top: 1rem;
}
.ws-slider02 .am-slider .am-slides>li{
	display: block;
}
.ws-slider02 .am-slider-default{
	box-shadow:none;
}
.ws-slider02 .ws-slider-desc{
	padding-top: 0.4rem;
	color: #333;
}
.ws-slider02 .am-slider-default .am-control-nav li a.am-active{
	background: #f60;
}
.ws-slider02-ongoing{
background: #0ab562;
    color: #fff;
    padding: 0 0.2rem;
    line-height: 1.6rem;
    height: 1.6rem;
    margin-right: 0.4rem;
    font-size: 1.2rem;
}
.ws-slider02 .ws-slider-desc .ws-div3{
    width: 82%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 1.6rem;
    line-height: 1.5rem;
}
.ws-slider02 .ws-slider-desc .ws-div31{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 1.6rem;
    line-height: 1.5rem;
}

/*  safari添加桌面快捷  */
.box{
  display:none;
  width:300px;
  position:fixed;
  bottom:0;
  left:50%;
  margin-left:-150px;
}
.box img{
  width:100%;
}
.box .close{
	width: 30px;
	height: 30px;
	background: url(../images/close.png) no-repeat center top;
	background-size: 15px;
	position: absolute;
	top: 4px;
	right: 5px;
	z-index: 2;
	cursor:pointer;
}